Bug 381291 - yum-builddep doesn't work as expected
yum-builddep doesn't work as expected
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 18:17 EST by Paul Nasrat
Modified: 2007-12-26 18:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:35:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Nasrat 2007-11-13 18:17:40 EST
Description of problem:

yum-builddep --repoid=fedora-source rpm

Version-Release number of selected component (if applicable):

yum-utils-1.1.8-1.fc8

How reproducible:

Always

Steps to Reproduce:
1. yum-builddep --repoid=fedora --repoid=fedora-source rpm
2.
3.
  
Actual results:

No such package(s): rpm.src

Expected results:

Installs packages

Note repoquery against src pkgs still works so can work around with that and xargs

Additional info:
Comment 1 seth vidal 2007-11-21 16:35:43 EST
ah yes - this is just broken :) I've fixed yum-builddep in yum-utils git. It'll
be out in the next release. Thank you for reporting this.
Comment 2 Fedora Update System 2007-12-07 16:30:28 EST
yum-utils-1.1.9-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-utils'
Comment 3 Fedora Update System 2007-12-07 16:33:38 EST
yum-utils-1.1.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-utils'
Comment 4 Fedora Update System 2007-12-23 17:50:19 EST
yum-utils-1.1.9-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-utils'
Comment 5 Fedora Update System 2007-12-23 17:51:03 EST
yum-utils-1.1.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-utils'
Comment 6 Fedora Update System 2007-12-26 18:51:49 EST
yum-utils-1.1.9-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2007-12-26 18:52:17 EST
yum-utils-1.1.9-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.